﻿
.cb-form1
{
    position:fixed;
}
.box-shadow
{
    box-shadow: 0px 1px 11px -3px rgba(0, 0, 0, 0.59);
}

.msg-alert
{
    color: #FF0000;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-weight: normal;
    font-size: 15px;
}

/*start-c3-graph*/
/*div.c3
{
    min-height: 275px;
}*/

.c3 svg
{
    font: 10px sans-serif;
}

.c3 path, .c3 line
{
    fill: none;
    stroke: #000;
}

.c3-chart-arc path
{
    stroke: #fff;
}

.c3-legend-item-tile, .c3-xgrid-focus, .c3-ygrid, .c3-event-rect, .c3-bars path
{
    shape-rendering: crispEdges;
}

/*.c3-tooltip tbody tr th
{
    padding-bottom: 5px;
    text-align: left;
}*/

/*end-c3-graph*/

/*start-employment-trends*/

.trend-chart .c3-brush
{
    /*display: none;*/
}

.trend-chart .c3-xgrid, .trend-chart .c3-ygrid
{
    /*stroke-dasharray: 3 3;*/
}

.trend-chart .c3-bars path
{
    shape-rendering: auto;
}

.trend-chart .c3-line
{
    stroke-width: 3px;
}

.trend-chart .c3-grid line
{
    stroke: #aaa;
}

.trend-chart .c3-axis-y line
{
    stroke: none;
}

.trend-chart .c3-axis-y path.domain
{
    stroke: none;
}

/*.trend-chart .c3-tooltip-container
{
    border: 1px solid #FFF;
}

.trend-chart .c3-tooltip tbody tr:first-child th:first-child
{
    font-weight: bold;
}*/

/*end-employment-trends*/

.trend-chart
{
    float: left;
    width:95%;
    max-width:600px;
}

    .trend-chart:first-of-type
    {
        margin-right: 5%;
    }

#chaTopJobIndustryFunction .c3-chart-bar, #chaTopJobExperienceFunction .c3-chart-bar
{
    pointer-events: inherit !important;
}

#chaTopJobIndustryFunction .c3-bars path, #chaTopJobExperienceFunction .c3-bars path
{
    cursor: default;
}

.trend-chart h3
{
    padding-left: 10px;
    margin: 0;
    font-family: 'Gotham Pro Reg','Zawgyi-One';
    font-size:15px;
}


.trend-chart .c3-tooltip-container {
    border: 1px solid #FFF;
}
.c3-tooltip-container {
    padding: 0 5px;
    border-radius: 4px;
    background: #EEEEEE;
    font-family: 'Gotham Pro Reg';
    font-size: 12px;
}
.trend-chart .c3-tooltip tbody tr:first-child th:first-child {
    font-weight: bold;
}
.c3-tooltip tbody tr th {
    padding-bottom: 0;
    text-align: left;
}
.c3-tooltip tbody tr td.name {
    font-size: 12px;
    padding: 0 6px;
    border-right: 1px dotted #999;
    text-align: left;
}
.c3-tooltip tbody tr td.name span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 6px;
}
table.c3-tooltip tbody tr td:last-child {
    padding: 0 5px;
}
.c3-tooltip  tr
{
line-height:17px;
}

.c3-tooltip *,.c3-tooltip tbody tr td.name
{
	font-size:10px;
}